Oracle Linux Security Advisory ELSA-2022-9257

https://linux.oracle.com/errata/ELSA-2022-9257.html

The following updated rpms for Oracle Linux 6 Extended Lifecycle Support (ELS) have been uploaded to the Unbreakable Linux Network:

i386:
httpd-2.2.15-69.0.3.el6.i686.rpm
httpd-devel-2.2.15-69.0.3.el6.i686.rpm
httpd-manual-2.2.15-69.0.3.el6.noarch.rpm
httpd-tools-2.2.15-69.0.3.el6.i686.rpm
mod_ssl-2.2.15-69.0.3.el6.i686.rpm

x86_64:
httpd-2.2.15-69.0.3.el6.x86_64.rpm
httpd-devel-2.2.15-69.0.3.el6.i686.rpm
httpd-devel-2.2.15-69.0.3.el6.x86_64.rpm
httpd-manual-2.2.15-69.0.3.el6.noarch.rpm
httpd-tools-2.2.15-69.0.3.el6.x86_64.rpm
mod_ssl-2.2.15-69.0.3.el6.x86_64.rpm



Related CVEs:

CVE-2022-22720




Description of changes:

[2.2.15-69.0.3]
- core: Simpler connection close logic [CVE-2022-22720][Orabug: 33991577]


_______________________________________________
El-errata mailing list
[email protected]
https://oss.oracle.com/mailman/listinfo/el-errata